/*
 * Copyright Aduna (http://www.aduna-software.com/) (c) 1997-2007.
 *
 * Licensed under the Aduna BSD-style license.
 */

package info.aduna.logging.simple;

import org.slf4j.impl.SimpleConfigurableLogger;

public class SimpleConfigurableLogging {

	public static void enableDebug(boolean enabled) {
		SimpleConfigurableLogger.getLogger().setDebugEnabled(enabled);
	}

	public static void enableInfo(boolean enabled) {
		SimpleConfigurableLogger.getLogger().setInfoEnabled(enabled);
	}

	public static void enableWarn(boolean enabled) {
		SimpleConfigurableLogger.getLogger().setWarnEnabled(enabled);
	}

	public static void enableError(boolean enabled) {
		SimpleConfigurableLogger.getLogger().setErrorEnabled(enabled);
	}
}
